/* ########################################### */
/* ----------- ARTICLE STYLESHEET ------------ */
/* ########################################### */

@media screen {
	.article #maincol {
		width:659px;
	}
	.article #mainContent {
		margin: 12px 0 0 15px;
		overflow:visible;
	}
		
	body.article #titleArea h1{
		margin-top:6px;
	}
	
	#articleCol, /* remove this line when switching BRO-2645 */
	#relatedColumn, /* remove this line when switching BRO-2645 */
	#author .authorContent,
	#otherProfiles {
		float: left;
	}
	
/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

	#articleCol.alt,
	.alt #relatedColumn {
		float: none; /* redundant when switching */
	}
	
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */
	
	#articleCol p.firstPublishedOn {
		font-style: italic;
	}
	
	body.article #mainContent ul#tools {
		width:100%;
	}
	
	body.article #mainContent .formRow textarea#sBody {
		width:380px;
	}
	body.article #mainContent .disabled .formRow textarea#sBody {
		background:#EAEAEA;
	}
	body.article #content #articleCol ul li,
	body.article #content #articleCol ol li {
		padding-left:0px;
		background: none;
		list-style-type:square;
		list-style-position:inside;
 	}
	body.article #content #articleCol .articleTools ul li {
		list-style-type:none;
	}
	
	/* widths for main and subcol contents of article based pages */
		#articleCol,
		#author .authorContent {
			width: 417px;
		}
		
		.article #mainContent #articleCol {
			width:432px;
			margin-right:5px;
		}
	
		#relatedColumn, /* remove this line when switching BRO-2645 */
		#authorDetails {
			width: 187px;
		}
		
/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

	#articleCol.alt {
		float: none; /* redundant when switching */
	}
	
	.alt #relatedColumn {
		width: auto;  /* redundant when switching */
		border-top: 5px solid #808080;
		overflow: auto;
		padding: 5px 0;
	}
	
	
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */
		
		body.article #mainContent #commentForm {
		}
				
	/* end widths for main and subcol contents of article based pages */
	
	/* styling for the title area (when not a promotional feature article */
	
		#titleArea .summary {
			padding-bottom: 0px;
			width: 383px;
		}
		
/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

		#articleCol.alt {
			width: auto; /* redundant when switching */
		}

		.article #mainContent #articleCol.alt {
			width: auto; /* redundant when switching */
			margin-right:5px;
		}

		#titleArea.alt .summary {
			font-size: 1.2em;
			padding-bottom: 0px;
			width: auto; /* redundant when switching */
		}
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */
		
		#titleArea .summary p {
			font-weight: bold;
		}
			
	/* end styling for title area */
	
		#articleColInner {
			margin: 0 24px 0 0;
		}
		
		.article #mainContent #articleColInner {
			margin: 0 10px 0 0;
		}
			
		#articleCol p {
			color: #000;
			margin-bottom: 10px;
		}
			#mainContent .byline {
				font-size: 1.1em;
				color:#808080;
				margin-bottom: 12px;
			}	
				#mainContent .byline a {
					text-decoration: underline;
					font-weight:400;
				}
					#mainContent .byline a:hover {
						text-decoration: none;
					}		
			
			#articleCol .articleImage {
				margin-bottom: 15px;
			}
			
			#articleCol .articleImage img {
				border: 1px solid #cdcdcd;			
			}
			
/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

		#articleCol.alt .articleImage,
		#articleCol.alt .articleGallery {
				float: left;
				margin-bottom: 15px;
				width: 420px;
			}
			
				#articleCol.alt .articleGallery  {
					width: 418px;
				}
		
		#articleCol.alt .shareTools {
				float: right;
				margin-left: 9px;
				margin-bottom: 15px;
				width: 200px;
			}
			
		#content .alt .shareTools .header {
			border-top: 5px solid #808080;
			padding-top: 5px;
		}
			
		#content .alt .shareTools .header h3 {
			border-bottom: 1px dotted #808080;
			display: inline;
			padding-bottom: 5px;
			text-transform: uppercase;
		}
		
		#content .alt .shareTools #shareArticle h3 {
			font-size: 1em;
		}
				
		#articleBlock {
			clear: left;
		}
				
		#content .alt #articleBlock p {
			font-size: 1.3em;
		}
		
		.alt #articleBlock.noimg,
		.alt #articleBlock.noimg #mpu {
			clear: none;
		}
			
		#articleCol.alt .articleImage img {
			border: 0;			
		}	
		
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

				#articleCol .articleImage p,
				#articleCol .articleGallery p {
					color: #898989;
					font-size: 1.1em;
					padding-top: 5px;
					padding-bottom: 0;
				}
				#articleCol .articleGallery a {
					font-weight:400;
				}
		
		/* styling for promo features and about sponsor  section */
		#promoFeature,
		#aboutSponsor {
			background: url(/_images/bkg/bkgPromoFeature.png) repeat-x #ffffff;
			border:1px solid #808080;
			padding: 12px 8px 0 8px;
			margin-bottom: 15px;
		}
		#content #aboutSponsor h3 {
			margin-bottom:5px;
		}
		.promoFeatureInfo {
			width:393px;
		}
		
		#promoFeature h3#promoFeatureTitle {
			text-transform: uppercase;
			font-size: 1.1em;
			padding-bottom: 0;
			color: #57585a;
			margin-bottom: 5px;
			font-weight:700;
		}
		
		#promoFeature h1 {
			margin-bottom: 4px;
			padding-bottom: 0;
			font-weight:700;
			width:383px;
		}
		
		#promoFeature p {
			margin-bottom: 10px;
		}
		
		#promoFeature .byline {
			color:#000;
		}
	
		#promoFeature .summary {
			font-weight: bold;
		}
		
		#promoFeature #articleSponsor {
			border: 0;
			padding: 0;	
		}
		
		#aboutSponsor {
			padding-bottom: 12px;
		}
		/* end promo features and about sponsor styling */
	.promoGraphic {
		margin: 0 0 13px 0;
	}

	.article blockquote {
		width: 180px;
		float: right;
		clear: right;
		color: #fff;
		margin: 0 0 20px 20px;
		display: block;
		font-size: 2em;
		padding: 20px;
		background-color: #808080;
		color: #fff;
		font-style: normal;
		line-height: 1.1;
	}
		
		#content .alt #articleBlock blockquote p {
			color: #fff;
			font-size: 1em;
			line-height: 1.1em;
		}


#mpu {
	overflow: hidden;
	margin-bottom: 10px;
	text-align:center;
}

	#mpu a img{
		display:inline;
	} 


/*	WIDE ARTICLE */

.article #maincol.widearticles {
	width: 982px;
}
	
#content .widearticles #articleCol.alt .shareTools {
	border-top: 5px solid #808080;
	border-bottom: 1px dotted #808080;
	float: none;
	margin-left: 0;
	padding-top: 5px;
	width: auto;
}

#content .widearticles .alt .shareTools .header {
	display: none;
}

#content .widearticles .alt .shareTools .header h3 {
	border-bottom: 0;
}

#content .widearticles .alt .toolsRow {
	border-bottom: 0;
	float: left;
	padding: 0;
}

#content .widearticles .alt .toolsRow .toolsItem {
	float: left;
	width: 150px;
}

#content .widearticles .alt #newsArticleCommentNumber p.articleComments {
	margin-top: 0;
}

/* ------------ article tools ------------ */


		.articleTools {
			margin-bottom:25px;
			position: relative;
			float: left;
			width: 100%;
			z-index:1;
		}
		#articleCol .articleTools ul,
		#wideArticle .articleTools ul {
			float: left;
			border: 1px solid #e2e6e6;
			border-left-width: 0;
			border-right-width: 0;
		}
			#wideArticle .articleTools ul {
				border: none;
			}
		#articleCol .articleTools li,
		#wideArticle .articleTools li {
			float: left;
			background: none;
			padding: 5px 25px 6px 0;
			margin: 0;
			font-size:1.1em;
		}
			#articleCol .articleTools li a,
			#wideArticle .articleTools li a {
				background-repeat: no-repeat;
				font-weight:400;
				text-decoration:underline;
			}
			
			table#league_table a img {
				display:inline;
			}
			
			#articleCol .articleTools .print a,
			#wideArticle .articleTools .print a {
				background-image: url(/_hbi_ui/_images/icon/iconToolsPrint.gif);
				padding: 0 0 3px 28px;
			}
			#articleCol .articleTools .email a,
			#wideArticle .articleTools .email a {
				background-image: url(/_hbi_ui/_images/icon/iconToolsEmail.gif);
				padding: 0 0 0 25px;
			}
			#articleCol .articleTools .clip a,
			#wideArticle .articleTools .clip a {
				background-image: url(/_hbi_ui/_images/icon/iconToolsCut.gif);
				padding: 0 0 0 21px;
			}

#articleCol .articleTools li a:hover,
#shareArticle h3 a:hover,
#wideArticle .articleTools h3 a:hover {
	font-weight:400;
	text-decoration:none;				
}

.toolsRow {
		clear: both;
		list-style-type:none;
		margin-left:0;
		font-size:1.2em;
	}
		.toolsRow .toolsItem {
				display:inline;
				float: left;
				font-size: 0.9em;
				margin-bottom:0;
				padding-bottom: 10px;
				width: 100%;
			}
			.article.gated #articleTools .toolsRow .toolsItem {
				width: 200px;
			}
			 .toolsRow .toolsItem img {
			 	display:inline-block;
			 }
			 #printTool .print {
			 	background:url("/_images/icon/iconPrinter.gif") no-repeat 0 5px;
			 	border-top: 1px dashed #a9a9a9;
				padding: 7px 0 15px 20px;
				margin: 15px 0 0 0;
			 }
			 #content .toolsRow .emailArticle a {
			 	background:url("/_images/icon/iconEmailFriend.gif") no-repeat left top;
				font-weight: 400;
				padding: 1px 0 2px 20px;
			 }

/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

	.alt .toolsRow {
		clear: none; /* redundant when switching */
		border-bottom: 1px dotted #666;
		list-style-type:none;
		margin-left:0;
		font-size:1.2em;
		padding: 15px 0 0;
	}
	
	.alt .toolsRow .toolsItem {
		display: block; /* redundant when switching */
		float: none; /* redundant when switching */
		font-size: 0.9em;
		margin-bottom:0;
		padding-bottom: 10px;
		width: 100%;
	}
			
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

/* --- share --- */

#supportContent #shareArticle h3 {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	margin: 0;
	text-transform: none;
}
	.jsEnabled #supportContent #shareArticle h3 {
		display: block;
		text-transform: none;
	}
	.article.gated #articleTools #shareArticle h3 {
		display: block;
	}
#content #shareArticle h3 a, 
#content #shareArticle h3 a:active, 
#content #shareArticle h3 a:focus, 
#content #shareArticle h3 a:link, 
#content #shareArticle h3 a:visited {
	display: block;
	font-weight: 400;
	zoom:1;
	background: url(/_images/icon/iconShare.gif) no-repeat;
	padding: 1px 0 2px 20px;
	}

#shareArticle ul {
	width: 130px;
	margin-top: 5px!important;
	margin-left: 0!important;	
	}
.jsEnabled #shareArticle ul {
	background:#eeeff1;
	padding:5px;
	position: absolute;
		-moz-box-shadow: 1px 2px 4px #666;
		-webkit-box-shadow: 0px 2px 2px #666;
		box-shadow: 0px 2px 2px #666;
	}
	
#supportContent #shareArticle ul li {
	background: none;
	margin-bottom: 0;
}
#shareArticle ul li a {
	display: block;
	padding-left: 20px;
}
	.jsEnabled #shareArticle ul li a {
		color: #666;
		height: 16px;
		display: block;
		font-size: 1.1em;
		padding-left: 25px;
	}
	

	
#shareArticle ul li {
	display: block;
	font-size: 0.85em;
	height: 16px;
	padding: 5px 0 0 0;
	}
	
#shareArticle ul li.delicious a {background: url(/_images/icon/iconDelicious.gif) 0 0 no-repeat;}
#shareArticle ul li.stumble a {background: url(/_images/icon/iconStumbleUpon.gif) 0 0 no-repeat;}
#shareArticle ul li.reddit a {background: url(/_images/icon/iconReddit.gif) 0 0 no-repeat;}
#shareArticle ul li.digg a {background: url(/_images/icon/iconDigg.gif) 0 0 no-repeat;}
#shareArticle ul li.yahoo a {background: url(/_images/icon/iconYahoo.gif) 0 0 no-repeat;}


/*============== email this ======================*/

#articleCol {
	position: relative
}
#emailThis {
	border: 1px solid #dadada;
	clear: both;
	margin-bottom: 20px;
	padding:10px;
}
	.jsEnabled .article.gated #sendToAFriend {
		position: relative;
	}
	.jsEnabled #emailThis {
		background: #dadada;
		-moz-box-shadow: 1px 2px 4px #666;
		-webkit-box-shadow: 0px 2px 2px #666;
		box-shadow: 0px 2px 2px #666;
		position: absolute;
		top: 165px;
		left: 280px;
		z-index: 9999;
	}
	.jsEnabled .article.gated #emailThis {
		top: -20px;
		left: 220px;
	}
	#emailThis h1 {
		font-size:1.4em;
	}
	#emailThis #sendEmail {
		float:left;
		margin-right:20px;
	}
	#emailThis p.error {
		padding-left:105px;
		margin-bottom:5px;
	}
	#emailThis .inputText {
		width:220px;
	}
.jsDisabled #captcha iframe,
#maincol #frmSendToAFriend #captcha #recaptcha_widget_div {
	margin-left:10px;
}
#maincol #frmSendToAFriend .formRow .recaptcha_input_area p.error {
	margin:45px 0 0 0;
	width:300px;
}
.jsDisabled #captcha .frmRowCaptcha {
	margin-left:20px;
}
	.jsDisabled #captcha .frmRowCaptcha label {
		width:auto;
		font-weight:normal;
		font-size:1.2em;
		float:none;
		display:inline;
		text-align:left;
	}

/*=============== related col ========================*/

.articleComments {
	font-size:1.1em;
}
#content p.articleComments {
	font-size:1.1em;
	margin-top:10px;
	display:block;
}
#content .articleComments a {
	background:transparent url(/_hbi_ui/_images/icon/iconCommentsBubble.gif) no-repeat scroll 0 0;
	margin:2px 0 0;
	padding-left:25px;
	text-decoration:underline;
	font-weight:400;
	}
	#content .articleComments a:hover {
		text-decoration:none;
	}

#supportContent h3,
#supportContent #whitepaper h2 /* TODO: BRC-470 - temporary styling for markup which matches current build REMOVE WHEN CODE IS MADISON LOGIC IS UPDATED */
 {
	color:#4b4b4b;
	font-size:1.1em;
	font-weight:300;
	padding-bottom:5px;
	margin-bottom:5px;
	text-transform:uppercase;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
	}
	
	#supportContent #whitePaper h4,
	#supportContent #whitePapers h4/* TODO: BRC-470 - temporary styling for markup which matches current build REMOVE WHEN CODE IS MADISON LOGIC IS UPDATED */
	 {
		padding:0;
	}
	
	#supportContent #whitePaper p,
	#supportContent #whitePapers p/* TODO: BRC-470 - temporary styling for markup which matches current build REMOVE WHEN CODE IS MADISON LOGIC IS UPDATED */
	 {
		margin-bottom: 5px;
	}
	
#supportContent h4 {
	padding: 5px 0 0 0;
	}
	
#supportContent ul li {
	padding: 0 0 5px 0;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
	margin:0 0 5px 0;
}
#content #supportContent #ajaxRSSArticles ul li {
	margin-top:5px;
}
	#content #supportContent #ajaxRSSArticles ul li a {
		line-height:1.2em;
	}

	#supportContent ul li.last {
		background: none; /* bottom border in last list item should not display */
		padding: 0;
		margin: 0;
	}

#content #supportContent li a {
	color:#3a5a97;
	font-weight:300;
}
#supportContent .relatedColumn {
	background:url(/_hbi_ui/_BR/_images/bkg/bkgRelatedArticleBottom.png) no-repeat bottom left;
	padding:0 0 15px 0; /* 6 pixels of the padding is taken up by the image. */
	margin-bottom:9px;
	overflow:hidden;
}

/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

	.alt #supportContent h3,
	.alt #supportContent #whitepaper h2 /* TODO: BRC-470 - temporary styling for markup which matches current build REMOVE WHEN CODE IS MADISON LOGIC IS UPDATED */
 {
		color:#4b4b4b;
		font-size:1.1em;
		font-weight:300;
		padding-bottom:5px;
		margin-bottom:5px;
		text-transform:uppercase;
		background: none; /* redundant when switching */
	}

	.alt #supportContent .relatedColumn {
		background: none; /* redundant when switching */
		padding:0 0 15px 0; /* 6 pixels of the padding is taken up by the image. */
		margin-bottom:9px;
		overflow:hidden;
		float: left;
	}
				
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

	#supportContent .relatedColumn .tweetShare,
	#supportContent .relatedColumn .facebookShare {
		float:left;
		margin-right:10px;
	}
	
#content #supportContent .relatedColumn a.more {
	display:inline-block;
	text-indent:-5000px;
	width:5px;
	height: 8px;
	background:url(/_hbi_ui/_BR/_images/icon/iconArrowMore.gif) 5px 0 no-repeat;
	padding: 0 0 0 5px;
}

#supportContent ul.tags {
	padding: 0;
	margin:0;
}
#supportContent ul.tags li {
	padding: 5px 0;
	background: none;
	display:inline;
	margin:0;
	text-decoration:none;
	line-height:1.4em;
}
#mainContent #supportContent .promoImage {
	margin-left:0;
}


/* related article section in supporting column */
.relatedArticles {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif") repeat-x scroll left bottom transparent;
	padding-bottom: 5px;
}

	.relatedArticles a img {
		float: left;
		margin-right: 5px;
	}
	
	#supportContent .relatedArticles h4 a {
		font-weight: 300;
		line-height: 1.2em;
	}
		#supportContent .relatedArticles h4 a:hover {
			color: #d92424;
		}

/* FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

	.alt #supportContent .relatedColumn.relatedArticles {
		background:none; /* redundant when switching */
		padding-right: 9px;
		padding-bottom: 0;
		width: 420px;
	}
	
	.alt .relatedArticlesWrap {
		padding-bottom: 5px;
	}
	
	#content .alt #supportContent div.tags {
		padding-bottom: 0;
		width: 200px;
	}
	
	#content .alt #supportContent h3 {
		border-bottom: 1px dotted #808080;
		color: #000;
		display: inline;
		font-size: 1.2em;
		font-weight: 700;
	}
	
	#content .alt #supportContent ul.relatedArticlesWrap {
		padding-top: 10px;
	}
	
	body.article #content #articleCol.alt ul.relatedArticlesWrap li,
	body.article #content #articleCol.alt ul.tagsWrap li {
		list-style-type: none;
	}
	
	#content .alt #supportContent ul.tagsWrap {
		padding-top: 10px;
	}
			
	#content .alt #supportContent ul.tagsWrap li {
		display: block;
		line-height: 1em;
	}
	
	#content .alt #supportContent ul li a {
		font-weight: 700;
	}
			
/* END FEATURE SWITCH FOR ALTERNATIVE ARTICLE - BRO-2645 */

/* ======== support content promos ============*/
#mainContent #supportContent .promoImage,
#mainContent #supportContent .promoImageTitleText,
#mainContent #supportContent .promoTitleText,
#mainContent #supportContent .promoImageTitle {
	width:187px; 
	background:none;
	margin:0 0 10px 0;
	padding-top:0;
}
#mainContent #supportContent .promoBottom {
	clear:both;
	float:left;
	width:187px;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgRelatedArticleBottom.png) no-repeat 0 0;
	padding-top:10px;
	margin-top:15px;
	line-height:0;
	font-size:0;
}
#mainContent #supportContent .promoTitleText h3,
#mainContent #supportContent .promoImageTitleText h3,
#mainContent #supportContent .promoImageTitle h3 {
		font-size:1.2em;
		display:block;
		color:#395998;
		width:181px;
		margin:0 0 5px 0;
		padding:0 3px;
		background:none;
		text-transform:none;
	}
	#mainContent #supportContent .promoImageTitleText h3 a,
	#mainContent #supportContent .promoTitleText h3 a,
	#mainContent #supportContent .promoImageTitle h3 a {
		color:#395998;
		text-decoration:none;
		font-weight:700;
		padding-left:0;
	}
	#mainContent #supportContent .promoImageTitleText h3 a:hover,
	#mainContent #supportContent .promoTitleText h3 a:hover,
	#mainContent #supportContent .promoImageTitle h3 a:hover {
		color:#4C4C4C;
		text-decoration:underline;
	}
#mainContent #supportContent .promoImageTitleText a img,
#mainContent #supportContent .promoImageTitle a img {
	float:left;
	margin:0;
	width:185px;
	display:block;
	border:none;
	position:relative;
}	
	#mainContent #supportContent .promoImageTitle a img {
		margin-top:5px;
		}
#mainContent #supportContent .promoTitleText p {
	margin:0;
	padding:0 3px;
	color:#000;
}
#mainContent #supportContent .promoImageTitleText p,
#mainContent #supportContent .promoTitleText p {
	margin:0;
	padding:0 3px;
}
#mainContent #supportContent .promoImageTitleText {
	position:relative;
	overflow:hidden;
}

#mainContent #supportContent .promoImageTitleText p{
	color:#fff;
	background:#000;
	padding:10px;
	width:165px;
	display:block;
	margin:0;
}

#mainContent #supportContent .promoImageTitleText a,
#mainContent #supportContent .promoImageTitleText a img{
	display:block;
}

#mainContent #supportContent .promoImageTitleText p a,
#mainContent #supportContent .promoImageTitleText p a:hover{
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:400;
}

/* -------------------- */
/* long article module  */
/* -------------------- */

#relatedLongArticle {
	width:187px;
	margin:5px 15px 5px 0;
	background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgRelatedArticleBottom.png) no-repeat scroll left top;
	float:left;
	padding-top:15px;
	overflow:hidden;
}
	#relatedLongArticle h2 {
		color:#4B4B4B;
		font-size:1.1em;
		font-weight:400;
		margin-bottom:5px;
		padding:0;
		text-transform:uppercase;
	}
	#relatedLongArticle .storyContent,
	#relatedLongArticle .postContent,
	#relatedLongArticle .moreRelated {
		background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left top;
	}
	#relatedLongArticle h3,
	#relatedLongArticle h3 a,
	#relatedLongArticle h3 a:hover {
		font-weight:400;
		display:inline;
	}
	#relatedLongArticle .findMore {
		background:transparent url(/_hbi_ui/_BR/_images/icon/iconFindMore.png) no-repeat scroll right top;
		font-size:1.1em;
		float:right;
		padding-right:25px;
		margin:10px 0 0 0;
	}
		#content #relatedLongArticle a.findMore,
		#content #relatedLongArticle .findMore:hover {
			font-weight:400;
			text-decoration: underline;
		}
.relatedLongArticleBottom {
	background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgRelatedArticleBottom.png) no-repeat scroll 0 0;
	clear:both;
	font-size:0;
	line-height:0;
	margin-top:10px;
	padding-top:10px;
	width:187px;
}

/* -------------------- */
/*     Wide Article	    */
/* -------------------- */
body.wideArticle{
	background:#fff none;
	margin:10px 20px;
}

body.wideArticle #wrap {
	width:auto;
}
	body.wideArticle #wrap #content {
		width:auto;
	}
		body.wideArticle #wrap #content #maincol {
			width:auto;
		}

	/* remove common styling for wrap div for wide article */
	body.wideArticle #wrap {
		background: none;
		margin: 0;
		padding: 0;
	}

	body.wideArticle #mainContent {
		margin: 0;
	}
	

#wideArticle .buttonContainer {
	float: right;
}


#wideArticle .toolsAndArticleSection .buttonContainer a {
	float:right;
}

/* table section of wide article */
#wideTable {
	padding-top: 12px;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgWideArticleTopBorder.gif) repeat-x #e1e1e1 right top;
	position: relative;
	margin: 15px 0;
}


/* corners for table borders */
#wideTable .wideArticleLftCnr,
#wideTable .wideArticleRtCnr {
	top:0;
	position: absolute;
}

	#wideTable .wideArticleLftCnr {
		width:7px;
		height:15px;
		left:0;
		background: url(/_hbi_ui/_BR/_images/bkg/bkgWideArticleTopLftCnr.gif) no-repeat #e1e1e1 0 0;
	}
	
	#wideTable .wideArticleRtCnr {
		width:8px;
		height:15px;
		right:0;
		background: url(/_hbi_ui/_BR/_images/bkg/bkgWideArticleTopRtCnr.gif) no-repeat #e1e1e1 0 0;
	}

#wideTable table th img {
	display:none; /* this is to hide corner image on old tables */
}

#mainTableContainer {
	border-left: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	margin-bottom:10px;
	background-color: #e1e1e1;
	padding-bottom: 27px;	
}
.subTableContainer {
	padding-left: 6px;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgWideArticleLeftShadow.gif) repeat-y 0 0;
}
.tableContainer {
	padding-right: 7px;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgWideArticleRightShadow.gif) repeat-y right 0;
}

.tableInner {
	padding: 16px;
	background-color: #fff;
	border-bottom: 1px solid #b2b2b2;
}


/* TODO: Check styling when Dev is done */
#clipAndSaveMessage {
	background: url(/_images/bkg/bkgMessageBubble.png) 0 0 no-repeat;
	width: 95px;
	height: 55px;
	position: absolute;
	padding: 5px 15px 40px 15px;
	top: -94px;
	left: 145px;
	z-index: 100;
	}
	
#clipAndSaveMessage img {
	float: right;
	}

/*____________ assets __________*/

.articleAttachment,
.wideTableAttachment {
	border:1px solid #ccc;
	padding: 6px 6px 3px 6px;
	margin-bottom: 10px;
	font-size: 1.2em;
	}
	
#content .articleAttachment a {
	background: url(/_hbi_ui/_images/icon/iconAttachment.gif) 0 0 no-repeat;
	padding-left: 30px;
	height: 19px;
	padding-top: 2px;
	font-weight:300;
	display:block;
	} 
#content .wideTableAttachment a {
	background: url(/_hbi_ui/_images/icon/iconWideTable.gif) 0 0 no-repeat;
	padding-left: 30px;
	height: 19px;
	padding-top: 2px;
	font-weight:300;
	display:block;
	} 

.articleAttachment p a {
	font-size: 1em;
	}
	.articleAttachment p a:hover {
		font-weight:300;
	}
/* --- Audio ---- */

#podcastAsset,
#audioPlayerAsset {
	/*float: left;*/
	padding: 6px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	/*display: table; */
	overflow: hidden;
}

	#podcastAsset a,
	#audioPlayerAsset a {
		font-weight:300;
		}
	#podcastAsset a:hover,
	#audioPlayerAsset a:hover {
		font-weight:300;
		}
	#podcastAsset p,
	#audioPlayerAsset p {
		padding-bottom:0;
		}
	#podcastAsset .left,
	#audioPlayerAsset .left {
		overflow: hidden;
		width: 112px;
		}	
		
	#podcastAsset h3,
	#audioPlayerAsset h3{
		margin:4px 0 0 0 ;
		font-size: 1.2em;
		font-weight: 700;
		line-height: 1em;
	}

#podcastAsset embed,
#audioPlayerAsset embed {
	float: left;
	margin-right: 6px;
	display:block;
}
.articleVideo {
	margin:10px 0;
}

.alt .articleVideo{
	float: left;
    margin: 0 0 15px 0;
    width: 420px;
}
/* ---- Gallery  ---- */

div.articleGallery {
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

div.articleGallery img {
	margin: 0;
	width:420px;
}

#content  div.articleGallery h3{
	padding:3px;
	font-size:1.1em;
	font-weight:400;
	color:#898989;
}

div.articleGalleryPagination{
		padding:5px 10px 5px 10px;
		text-align:right;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
}

	div.articleGalleryPagination a{
		font-size:1.2em;
	}

div.articleGalleryOptions{
	padding:5px 10px 5px 10px;
}
	div.articleGalleryOptions p{
		margin:0;
		padding:0;
	}

div.articleGallery .show ul {
	margin: 4px 5px 4px 5px;
	border:1px solid #ccc;
	padding:5px;
}
	div.articleGallery .show li {
		margin: 0 0 2px 5px;
	}


/* ---- BrightTalk Webcast & Audio  ---- */
.articleAssetsPlayer,
.articleAssetsFlash {
	margin-bottom:10px;
}
.brightTalkAsset{
	clear:both;
	border:1px solid #CCCCCC;
	padding:6px 6px 6px;
}

.brightTalkAsset p{
	background: transparent url(/_hbi_ui/_images/icon/iconExtLink.gif) no-repeat top right;
	padding-right:15px;
	display:inline;
}

.brightTalkWebcastAsset a{
	padding-left: 22px;
	background: transparent url(/_hbi_ui/_images/icon/iconVideo.gif) no-repeat 0 2px;
}

.brightTalkAudioAsset a{
	padding-left: 22px;
	background: transparent url(/_hbi_ui/_images/icon/iconSound.gif) no-repeat 0 2px;
}

/* ----- author page ---------*/
#author .authorContent {
	float: left;
}
#author h1,
#author h2.headline {
	background:url("/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif") repeat-x left bottom;
	font-weight:400;
	padding-bottom:2px;
	margin-bottom:10px;
	font-size: 1.7em;
}
#author h1 {
	background:none;
	font-size: 2em;	
	font-weight:700;
}

#author .authorImg {
	margin: 0 0 10px 10px;
	float: right;
}

#author .authorDetails {
	margin-bottom: 10px;	
}

#author .authorBio {
	margin-bottom: 20px;	
	margin-right:24px;
}

/* author articles section in author page */
#authorArticles {
	margin-top: 15px;
	margin-right:24px;
}
	#authorArticles h3 {
		margin-bottom:20px;
	}

	#authorArticles dl {
		margin-bottom: 14px;
	}
	
	#authorArticles dt,
	#authorArticles dd {
		margin-left: 0;
		margin-bottom: 0;	
		padding-left: 10px;
	}
	
	#authorArticles dt {
		background: url("/_hbi_ui/_BR/_images/bkg/bkgBullets.gif") 0 6px no-repeat;
	}
	
	#authorArticles .date {
		font-size: 1.1em;
	}
	
/* other profiles styling for author page */	
#otherProfiles {
	width:187px;
}
	#otherProfiles .moduleStriped .moduleContent {
		margin:0;
	}
	#content #otherProfiles h2 {
		margin-bottom:10px;
	}
	
	#content #otherProfiles li a {
		font-weight: 700;
	}
	
	#otherProfiles #supportContent li {
		background: url("/_hbi_ui/_BR/_images/bkg/bkgBullets.gif") no-repeat 0 6px;
		padding-left: 10px;
	}
	



/* ### DISQUS ### */

/* ---  DISQUS - Latest version  ---*/

.commentingMessage{
  margin:10px 0;
  padding:10px 10px 8px 10px;
  background:#F1F1F1;
 } 
 
	#articleCol .commentingMessage  p{
       margin:0 0 2px 0;
       padding:0;
       font-size:1.2em;
    }

/* ---  DISQUS - old version  ---*/
/* DISQUS login old style */


#content #disqus_thread #login_message {
	font-size:1em !important;
	margin:10px 0 20px;
	background-color: #EEF0EF !important;
	border: 5px solid #CBCBCB !important;
	position:relative;	
}
	#content #disqus_thread #login_message:before {
		content:" ";
		background: url("/_images/bkg/bkgCommentTop.gif") no-repeat left top;
		display:block;
		width:16px;
		height:16px;
		position:absolute;
		top:-21px;
		left:-5px;
	}
	#content #disqus_thread #login_message h3 {
		margin-bottom: 10px;
	}

/* DISQUS Comments*/
#disqus_thread #dsq-content ul li {
	background:none;
	padding-left:0
}
#disqus_thread #dsq-content h3 {
	border-bottom:none;
	color: #333333;
	font-size: 1.2em;
}
	#disqus_thread #dsq-content #dsq-comments-title h3 {
		padding-bottom:0;
	}
#disqus_thread table tr {
	background:transparent;
}
#disqus_thread #dsq-content table .dsq-comment-header-meta-wrapper span, 
#disqus_thread #dsq-content	.dsq-reply-link {
	font-size:0.7em
	}
#disqus_thread #dsq-content .dsq-comment-text,
#disqus_thread #dsq-content	.dsq-post-report {
	font-size:0.8em	
	}
#disqus_thread .dsq-comment-wrap {
    background: url("/_hbi_ui/_images/disqus/bkgCommentTop.gif") no-repeat scroll left top transparent;
}
#disqus_thread .dsq-full-comment {
    background: url("/_hbi_ui/_images/disqus/bkgCommentRight.gif") no-repeat scroll right top transparent;
    display: block;
    overflow: hidden;
    padding: 15px 15px 0;
}
#disqus_thread .dsq-full-comment-bottom {
    background: url("/_hbi_ui/_images/disqus/bkgCommentBottom.gif") no-repeat scroll left bottom transparent;
    display: block;
    min-height: 6px;
    overflow: hidden;
    text-align: right;
}
#disqus_thread .dsq-comment-bottom-right {
    background: url("/_hbi_ui/_images/disqus/bkgCommentBottomRight.gif") no-repeat scroll right bottom transparent;
    min-height: 6px;
}

#dsq-content .dsq-request-user-info table {
	font-size:1em;
}
/* for sites not built upon basesite */
#disqus_thread #dsq-content .dsq-comment-text p {
	font-size:1em	
}
#dsq-content .dsq-comment-header-time a {
	font-weight:normal;
}
#dsq-content .dsq-request-user-info {
	color:#888;
}
	#dsq-content .dsq-request-user-info table {
		color:#333;
	}
#dsq-content .dsq-request-user-stats {
	font-size:1em;
}
	
#disqus_thread a {
	font-weight:normal;
}
#dsq-comments {
	font-size:1em;
}
.dsq-comment {
	font-size:1.2em;
}

#dsq-comments-title {
	padding-top:15px !important;
}

/****** DISQUS THEME PATCH *******/

/* remove jumping on rollover */
body #dsq-content .dsq-comment .dsq-header-avatar a.dsq-avatar img {
	margin: 0;
}

body #content #disqus_thread #dsq-content #dsq-global-toolbar a:hover,
body #content #disqus_thread #dsq-content .dsq-header-avatar a:hover,
body #content #disqus_thread #dsq-content a.dsq-comment-hide-thread:hover,
body #content #disqus_thread #dsq-content a.dsq-comment-show-thread:hover {
	border-bottom: 0;
}

#disqus_thread .dsq-comment-header-time a:hover {
	color: #1a3973;
}

}/* closes @media */	
